header#header { height: auto; min-height: 113px; }
header#header.style2 #logo a { padding: 0; border: 0; }
header#header.style2 #logo a:after { content: none; }

nav#main_menu > ul > li a { text-transform: uppercase; background: transparent; }

#ctabutton { margin: 70px 0 -10px 55px; text-decoration: none; text-transform: none; font-size: 14px; line-height: 18px; }

.topnav { display: none; }

#logo a img { width: auto; max-height: 113px; }
nav#main_menu > ul { margin: 72px 0 -11px 0; }

#action_box { text-align: center; }
#action_box h4.text { font-size: 30px; line-height: 1.3; font-weight: normal; }

.image-boxes .m_title { font-weight: bold; }

#footer .m_title { text-transform: uppercase; font-weight: bold; }
#footer .row + .row { display: none; }